@font-face {
  font-family: "ali_iconfont"; /* Project id 3346544 */
  src: url('../fonts/ali_iconfont.woff2?t=1650785741999') format('woff2'),
       url('../fonts/ali_iconfont.woff?t=1650785741999') format('woff'),
       url('../fonts/ali_iconfont.ttf?t=1650785741999') format('truetype');
}

.ali_iconfont {
  font-family: "ali_iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shangpinxiangce:before {
  content: "\e62a";
}

.icon-facebook:before {
  content: "\e6d4";
}

.icon-youjian:before {
  content: "\e61a";
}

.icon-youtube:before {
  content: "\e612";
}

.icon-twitter:before {
  content: "\e655";
}

.icon-dizhi:before {
  content: "\e613";
}

.icon-diqiu:before {
  content: "\e844";
}

.icon-dianhua:before {
  content: "\e609";
}

